.container2 {
  width: 100%;
  /* max-width: 946px; */
  display: flex;
  flex-direction: column;
  height: 100%;
  margin: 0px auto;
}
.article .article__row {
  flex-wrap: wrap;
}

.article .article__row {
  margin: 56px 0 80px;
  gap: 24px;
}
.article .article__row a {
  flex: 1 0 48%;
}
.article h2 {
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 60px;
}
.new-items__item .label {
  position: absolute;
  background: #fff;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
  padding: 4px 6px;
  top: 16px;
  left: 18px;
  z-index: 3;
}
.new-items__img {
  overflow: hidden;
  height: 78vh;
  position: relative;
  transition: all 0.2s ease-out;
  margin-bottom: 20px;
  width: 100%;
  height: 70vh;
}

.article .new-items__item img {
  height: 100%;
  margin-bottom: 20px;
}

.article .article__row img {
  height: 560px;
  width: 100%;
  object-fit: cover;
}
.new-items__img img {
  transition: all 0.2s ease-out;
  position: absolute;
  top: 0;
  left: 0;
}
.new-items__item p {
  margin-bottom: 24px;
  padding-left: 12px;
  font-size: 20px;
  text-align: left;
  text-transform: uppercase;
}

.article .new-items__item {
  width: 100%;
  position: relative;
  text-align: center;
}
.new-items__item:not(:last-child) {
  border-right: 1px solid #fff;
}
.article__row.article__row2.row {
  margin: 56px 0px 80px;
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}
.article__row.article__row2.row a {
  flex: 1 0 48%;
}
.article .article__row img {
  width: 100%;
  height: 560px !important;
  object-fit: cover;
}
.article__list {
  font-size: 20px;
  padding: 0;
  margin-bottom: 48px;
}
.article__list li {
  display: flex;
  align-items: center;
  gap: 24px;
  font-size: 20px;
  position: relative;
  margin-bottom: 16px;
}
.article__list li span {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  border: 1px solid #000;
}
.article p {
  font-size: 20px;
  margin-bottom: 24px;
}
.article .swiper-wrapper {
  height: auto !important;
}
.article .swiper-wrapper {
  /* overflow-y: hidden;
  overflow-x: scroll; */
  scroll-snap-type: inline mandatory;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  transition-property: transform;
  box-sizing: content-box;
  padding: 1rem 0;
}

.article .swiper-container-article .swiper-slide {
  width: auto;
  height: auto;
  background: #f5f5f5;
  padding: 32px;
  margin-right: 20px;
  scroll-snap-align: start;
  /* flex: 1 0 440px;
  flex-shrink: 0; */
}
.article .swiper-container-article span {
  display: block;
  font-size: 24px;
  margin-bottom: 24px;
}
.article .swiper-container-article p {
  font-size: 20px;
  color: #888888;
}
